artifact_uri: ./mlruns/0/b044c6f5339f4e5db9adaf0322900b70/artifacts
end_time: 1619443265047
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: deleted
name: ''
run_id: b044c6f5339f4e5db9adaf0322900b70
run_uuid: b044c6f5339f4e5db9adaf0322900b70
source_name: ''
source_type: 4
source_version: ''
start_time: 1619443261179
status: 4
tags: []
user_id: bagus
